[fxruby-users] 1.2.2 gem...

Hal Fulton hal9000 at hypermetrics.com
Wed Nov 24 05:36:45 EST 2004


Lyle Johnson wrote:
>  1. Re-configure FXScintilla using this switch; rebuild it and 
> re-install it.
>  2. Re-install the FXRuby gem, so that it links against this build of 
> FXScintilla and not the old one.

That worked like a charm, thanks...

Hal



More information about the fxruby-users mailing list